List networks

Preview. The networks of the API key's workspace, each with its members.

GET
/networks

Authorization

headerAuthorizationBearer <token>

Your Munito API key.

Response Body

The networks of the workspace.

application/json
  1. response
object?string
Default"list"
data*array<>
curl -X GET 'https://api.munito.ai/sandboxes/v1/networks'
Example Response
{
  "object": "list",
  "data": [
    {
      "id": "string",
      "object": "network",
      "name": "string",
      "created_at": 0,
      "members": [
        {
          "sandbox_id": "string",
          "dns_name": "string",
          "address": "string"
        }
      ]
    }
  ]
}